Morpho - Bug #115

need short-term dataset parser implementation
09/20/2000 11:03 AM - Matt Jones

Status: Resolved Start date: 09/20/2000
Priority: Normal Due date:

Assignee: Mark Schildhauer % Done: 0%
Category: morpho - dsp Estimated time: 0.00 hour
Target version: Beta2 Spent time: 0.00 hour
Bugzilla-ld: 115

Description

Need a data set parser to extract relevant file- and variable- information for
MARINE datasets. The parser should generate XML output that is suitable for
inclusion in eml-file and eml-variable metadata modules, and that will help
speed data entry for the MARINE datasets. This may be implemented in SAS.

History

#1 - 07/12/2001 05:11 PM - Matt Jones

Changed milestone for a number of morpho features that will not be able to be
completed by Beta 1 (ESA). Delaying these features to Beta 2.

#2 - 08/31/2001 09:30 AM - Matt Jones
Not going to fix this because the more general data set parser is nearing

completion (see bug 116).

#3 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 115
